### Name: create.bspline.basis
### Title: Create a B-spline Basis
### Aliases: create.bspline.basis
### Keywords: smooth

### ** Examples


# set up the b-spline basis for the lip data, using 23 basis functions,
#   order 4 (cubic), and equally spaced knots.
#  There will be 23 - 4 = 19 interior knots at 0.05, ..., 0.95
lipbasis <- create.bspline.basis(c(0,1), 23)
# plot the basis functions
plot(lipbasis)




